
body 
{
  color: darkblue; 
  background-color: #ffe0e0; 
  background-image: url(images/bg-really-light.jpg);
}
body, td,  div 
{
  font-family: helvetica,arial,sans-serif;
  font-size: 0.9em; 
}
table {empty-cells: show; border-collapse : collapse; }
ax { text-decoration: none;}
a div {cursor:hand}

.flowleft { 
display: inline-block;  
float: left;
margin: 2px 3px;
}

.flowleft10 {
display: inline-block;
float: left;
margin: 10px 10px;
} 

.flowleft0 {
display: inline-block;
float: left;
margin: 0px 0px;
}

